#sp-header {
    background: #ffffff;
}@media (min-width: 1900px).container {    max-width: 1140px;}#sp-bottom1 img{width:250px;}#sp-top-bar {    background: #01516e;    color: #aaa;}.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {text-transform: uppercase;}



.VdmIframe{
width: 100%;
}


.VdmIframe iframe { 
width: 100%; 
height: 100%; 
border: 0;
}


.VdmIframe iframe #c1 .header {
    text-align: center;
    background: #cecece;
    z-index: 3;
}